header{

min-height: 108px;
background: #fff;
z-index: 6667;
position: relative;

// set animation
-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
}

header.sticky{
position: fixed;
min-height: 80px; 
width: 100%;
background: #fff;
top:0px;
padding: 0;
z-index: 99997;
border-bottom: solid 1px #F1F1F1;
}

header.sticky .logo img {    width: 322px;     margin: 22px 0 0 0;}
header.sticky .nav{margin: 16px 0 0 0;}
header.sticky .wtf-menu ul.submenu{padding-top: 24px;}







.header2{

min-height: 98px;
background: #fff;
z-index: 6667;
position: relative;

// set animation
-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
}

.header2.sticky{
position: fixed;
min-height: 76px; 
width: 100%;
background: #fff;
top:0px;
padding: 0;
z-index: 99997;
border-bottom: none;
}

.header2.sticky .logo{margin: 0 0 0 0;}
.header2.sticky .logo img {    width: 170px;     margin: 22px 0 0 0;}
.header2.sticky .nav{margin: 0 0 0 0;}
.header2.sticky .wtf-menu ul.submenu{    padding-top: 0;    margin-top: -22px;}
.header2.sticky .nav li.item-select { padding: 28px 0;}
.header2.sticky .nav li:hover { background: #464C5B; border-radius: 0; padding: 28px 0;}
.header2.sticky .nav li{padding: 28px 0;}		
















#page header.sticky a{

    top: 14px;
    z-index: 99998;
    left: -40px;

}
#page .header{ position: fixed;    z-index: 99998;}

#page header.sticky{min-height: 75px; border-bottom:none;}
/*
     FILE ARCHIVED ON 17:38:07 Apr 12, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:41:26 May 27, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 238.819
  exclusion.robots: 0.241
  exclusion.robots.policy: 0.232
  RedisCDXSource: 7.894
  esindex: 0.008
  LoadShardBlock: 212.465 (3)
  PetaboxLoader3.datanode: 128.351 (6)
  CDXLines.iter: 15.676 (3)
  PetaboxLoader3.resolve: 276.225 (3)
  load_resource: 257.08 (2)
  loaddict: 61.101
*/